type: fields    
fields:
    seo_image_featured:
        label: Image mise en avant 
        type: files
        max: 1
        help: Cette image est utilisé également pour le partage sur les réseaux sociaux
        layout: cards
        
    # seo_titre:
    #     label: Titre personalisé
    #     type: text
    #     size: large
    #     help: Laisser vide pour utiliser le titre de la page.
    #     maxlength: 60
    
    seo_description:
        label: Résumé du contenu
        type: textarea
        size: small
        help: Utilisé sur le site et le partage sur les réseaux sociaux 
        maxlength: 250
        buttons: false